Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 524112 - [Future EAPI] Ban einstall
Summary: [Future EAPI] Ban einstall
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Hosted Projects
Classification: Unclassified
Component: PMS/EAPI (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: PMS/EAPI
URL:
Whiteboard: in-eapi-6
Keywords:
Depends on:
Blocks: future-eapi
  Show dependency tree
 
Reported: 2014-09-30 12:23 UTC by Ulrich Müller
Modified: 2015-11-08 21:44 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Müller gentoo-dev 2014-09-30 12:23:26 UTC
Discussion in gentoo-dev: http://thread.gmane.org/gmane.linux.gentoo.devel/92713
Comment 1 Ulrich Müller gentoo-dev 2014-10-16 14:53:14 UTC
Accepted in 2014-10-14 council meeting.
Comment 3 Ulrich Müller gentoo-dev 2015-11-08 21:44:32 UTC
(In reply to Ulrich Müller from comment #2)

Sorry, wrong branch. Correct URL is:
https://gitweb.gentoo.org/proj/pms.git/commit/?id=e43e6aac9178f1364d9d5b265dcd7de0bd859c6e